Subject: Re: bug#16217: 24.3.50; [PATCH] eww: Add non-supported ftp error.

From: Ted Zlatanov <[email-masked]>
Date: Sun, 22 Dec 2013 17:41:29 -0500

On Sun, 22 Dec 2013 19:51:52 +0900 Kenjiro NAKAYAMA <[email-masked]> wrote: 

KN> This report includes a patch to the bug. Please, review and install it
KN> to the official tree if appreciated.

KN> Reproduce the bug.
KN>  1. M-x eww ftp://SOMEWHERE/pub  (eg. ftp://ftp.kernel.org/pub/)
KN>  2. The error message "Searching for program: no such file or
KN>  directory, ftp" is wrong.

KN> I included tiny change ("\\`file:"-> "\\`file://"), and corrected
KN> indent. (Number of spaces is wrong?)

KN> Signed-off-by: Kenjiro NAKAYAMA <[email-masked]>

KN>         * net/eww.el (eww) : Add non-supported ftp error.

Applied, thank you.

Ted